* {}

html,
body {
	width: 100%;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}

div {
	box-sizing: border-box;
	line-height: 0;
	margin-top: -1px;
	position: relative;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
}

img {
	width: 100%;
}

.title {
	position: absolute;
	left: 14vw;
	top: 13vw;
	width: 76vw;
}

.info {
	line-height: 1.5;
	position: absolute;
	font-size: 0.95rem;
	width: 86%;
	left: 7%;
	text-align: justify;
	top: 20vw;
	text-indent: 2rem;
}

.swiper-button-next,
.swiper-button-prev {
	color: #fff;
}

.swiper-button-next:after,
.swiper-button-prev:after {
	font-size: 2rem;
}

.mySwiper {
	border-radius: 0.6rem;
	border: #96D3BC solid 2px;
}

.swiper-text {
	line-height: 1.5;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0.2rem 1rem;
	color: #fff;
	width: 100%;
	background: rgba(0, 0, 0, .5);
}

.fir-con {
	position: absolute;
	width: 90%;
	top: 10vw;
	left: 5vw;
}
.lqzbg{
	background: url('https://zhuanti.e23.cn/statics/jnmsdwap/images-fhl/lqzbg1.png') no-repeat;
	width: 80vw;
	height: 94vw;
	background-size: 100% 100%;
	margin-top: 10vw;
	margin-left: 8vw;
	padding-top: 5vw;
}
.lqzbg a {
	display: block;
	width: 78%;
	margin: 0 auto;
	margin-top: 5vw;
}
.lbbg {
	background: url('https://zhuanti.e23.cn/statics/jnmsdwap/images-fhl/lbbg1.png') no-repeat;
	width: 80vw;
	height: 73vw;
	background-size: 100% 100%;
	margin-top: 10vw;
	margin-left: 8vw;
	padding-top: 5vw;
}

.lbbg a {
	display: block;
	width: 78%;
	margin: 0 auto;
	margin-top: 5vw;
}

.df-con {
	position: absolute;
	width: 90%;
	left: 5%;
	top: -5vw;
}

.df-t {
	width: 90%;
	margin: 0 auto;
}

.df-pic {
	background: url('https://zhuanti.e23.cn/statics/jnmsdwap/images-fhl/bg1.png') no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 54vw;
	margin-top: 5vw;
}

.df-pic a {
	display: block;
	width: 94%;
	margin: 0 auto;
	padding-top: 3%;
	position: relative;
}

.df-text {
	line-height: 1.5;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0.2rem 1rem;
	color: #fff;
	width: 100%;
	background: rgba(0, 0, 0, .5);
}

.sh-con {
	width: 100%;
	position: absolute;
	left: 0vw;
	top: -2vw;
}

.sh-pic {
	width: 90%;
	margin: 0 auto;
	border: #96D3BC solid 3px;
	border-radius: 1rem;
	overflow: hidden;
}

.sh-text {
	background: url('https://zhuanti.e23.cn/statics/jnmsdwap/images-fhl/ssbg1.png') no-repeat;
	background-size: 100% 100%;
	width: 62vw;
	height: 67vw;
	margin-left: auto;
	margin-top: 25vw;
	margin-bottom: 5vw;
}

.sh-text a {
	display: block;
	width: 80%;
	margin-left: 5%;
	padding-top: 12vw;
}

.sz-con {
	width: 90%;
	position: absolute;
	left: 5vw;
	top: 55vw;
}

.sz-t {
	width: 80%;
}

.sz-pic1 {
	margin-left: auto;
	margin-right: 0;
	margin-top: 5vw;
}

.sz-t1 {
	margin-left: auto;
	margin-right: 0;
	margin-top: 15vw;
}

.sz-pic2 {
	margin-right: auto;
	margin-left: 0;
	margin-top: 8vw;
}

.zg-con {
	width: 100%;
	position: absolute;
	left: 0vw;
	top: -2vw;
}

.zg-pic {
	width: 94%;
	margin: 0 auto;
	padding: 0rem 0.7rem;
	padding-top: 0.5rem;
	margin-top: 55vw;
}

.zg-t {
	width: 90%;
	padding-left: 5%;
	padding-top: 18vw;
}

.zg-t a {
	display: block;
	margin-top: 7vw;
}

.zmf-con {
	width: 100%;
	position: absolute;
	left: 0vw;
	top: 15vw;
}

.mySwiper3 {
	border-radius: 0.6rem;
	width: 90%;
	border: #96D3BC solid 2px;
}

.mySwiper4 {
	border-radius: 0.6rem;
	width: 90%;
	border: #96D3BC solid 2px;
	margin-top:10vw;
}

.mySwiper5 {
	border-radius: 0.6rem;
	width: 90%;
	border: #96D3BC solid 2px;
}

.zmf-t {
	padding-top: 25vw;
	width: 100%;
	padding-left: 2%;
}

.zmf-t a {
	width: 80%;
	display: block;
	margin-top: 6vw;
}

.zyh-con {
	width: 100%;
	position: absolute;
	left: 0vw;
	top: 0vw;
}

.zyh-t {
	padding-top: 55vw;
}

.zyh-t a {
	display: block;
	width: 76%;
	margin-top: 3vw;
}

.le-t {
	padding-top: 70vw;
	width: 90%;
	margin: 0 auto;
}

.le-t a {
	display: block;
	width: 76%;
	margin-top: 3vw;
}

.footer {
	line-height: 2;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 5vw 2vw;
	text-align: center;
	font-size: 0.65rem;
	padding-bottom: 20vw;
}

.mySwiper6 {
	width: 100%;
	margin-top: 5vw;
}

.mySwiper6 .swiper-button-next,
.swiper-button-prev {
	color: #E1B883;
}

.xueshu {
	width: 90%;
	margin: 0 auto;
	border-radius: 1rem;
	padding: 2rem 0;
	margin-top: 30vw;
	background-color: rgba(255, 255, 255, .7);
}

.xs-info {
	margin-top: -0.8rem;
	position: relative;
}

.info-text {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 1.5;
	padding: 0rem 0.8rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.info-text>div {
	line-height: 1.5;
	color: #fff;
	text-align: center;
}

.info-name {
	font-weight: bold;
}

.info-zw {
	font-size: 0.6rem;
}

.content {
	background: #FFFDF1;
	border-radius: 20px;
	width: 90%;
	margin: 0 auto;
	border: 3px solid rgba(49, 176, 129, 0.36);
	padding: 2rem;
}

.content {
	line-height: 1.5;
}

.back {
	font-size: 1rem;
	color: #046560;
}

.text-con {
	margin-top: 2rem;
	overflow: hidden;
	zoom: 1;
	line-height: 1.5;
	text-align: justify;
}

.text-con>div {
	line-height: 1.5;
	text-align: justify;
}

.content h2 {
	font-size: 1.2rem;
	color: #046560;
	line-height: 1.5;
}

.content video {
	width: 100%;
}

.footer1 {
	line-height: 2;
	width: 100%;
	padding: 5vw 2vw;
	text-align: center;
	font-size: 0.65rem;
}

.zj {
	width: 60%;
	float: left;
}

.back1 {
	display: inline-block;
	padding: 0.5rem 0.5rem;
	background: #CEECE2;
	border-radius: 5px;
	line-height: 1;
	border: 1px solid #015548;
	float: right;
	margin-top: 2rem;
	margin-right: 5%;
}
.mySwiper4 img{
	height:51vw ;
}
.mySwiper7{
	border-radius: 0.6rem;
	    border: #96D3BC solid 2px;
}
/* .mySwiper8{
	width: 90%;
	border-radius: 0.6rem;
	    border: #96D3BC solid 2px;
					margin-top: 5vw;
} */